﻿/* IMPACT STYLES
   ========================================================================== */
.viewport { background-image:none; }
.viewport-top {
	background: url('/images/home-bg.jpg') no-repeat center top;
	position: relative;
  padding-bottom: 100px;
}

.content {
	top:-30px;
  margin-bottom:-100px;
	background: #fff;
	padding-top:30px;
	min-height: 500px;
	padding-bottom:20px;
}
.content2 {
	min-height: 500px;
	background: #fff;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 110px 0 110px;
	position: relative;
	margin-top:100px;
}

.content-top {
	background: url('/images/home-top-middle-top.jpg') no-repeat center top;
	height: 720px;
	position: relative;
	top: 0px;
}
.carousel {
position: relative;
margin-bottom: 0;
line-height: 1;
}
#myCarousel{
	width:1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;

}
.carousel-indicators {
  position: absolute;
  top: 420px;
  right: 200px;
  z-index: 5;
  margin: 0;
  list-style: none;
}
.carousel-indicators li {
  display: block;
  float: left;
  width: 21px;
  height: 21px;
  margin-left: 5px;
  text-indent: 0px;
  border-radius: 10px;
  border: 1px #fff solid;
  background:transparent;
  text-align:center;
  color:#FFF;
  cursor:pointer;
}
.carousel-indicators .active {
	background-color: #43A93A;
}
.carousel-control {
	position: absolute;
	top: 30%;
	left: -100px;
	width: 41px;
	height: 180px;
	margin-top: -20px;
	font-size: 1px;
	font-weight: 10;
	line-height: 30px;
	color: rgba(255, 255, 255, 0);
	text-align: center;
	background:transparent;
	border: 0px solid #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background: url('/images/carosel-left.png') no-repeat center
}
.carousel-control.right {
	left: auto;
	right: -100px;
	background: url('/images/carosel-right.png') no-repeat center
}
.carousel-control:hover,
.carousel-control:focus {
  color: rgba(255, 255, 255, 0);
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.slogan-home {
	top: -20px;
	position:relative;
	display:block;
	text-align:center;
	z-index:10000;
}
.slogan-home .center{
	max-width:400px;
	display:block;
	margin-left: auto;
	margin-right: auto;
	
}
.welcome{
	width: 1200px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
	background: url('/images/welcome-bg.jpg') no-repeat center top;
	top:-40px;
	border-top:1px #FFF solid;
}
.welcome .span5{
	padding-left:110px;
}

.welcome h1{
	padding-top:20px;
	font-size:28px;
	font-weight:100;
	color:#38822A;
}
.welcome .signup{
	padding-top:20px;
	color:#FFF;
	
}
.welcome .signup p.h3{
	margin-top: 13px;
	font-size:26px;
	font-family: 'lato';
	font-weight:100;
	color:#FFF;
}
#newsletter {
	overflow: auto;
	margin-top: 20px;
}
#newsletter input.subscribebox {
width:250px;
}
/* HOMEPAGE STYLES
   ========================================================================== */



/* rainbow blog */
.specials-border-bottom{
	border-bottom: 1px #d4d0cb dotted;
    bottom: -1px;
    content: "";
    height: 49px;
    clear: both;
    margin-bottom: 35px;
    position: relative;
}

.specials-home-h2{
    display: inline-block;
    clear: both;
}

.specials-home-h3{
	text-align: right;
    float: right !important;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    padding: 9px 0 0px 0;
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 13px;
    font-size: 1.3rem;
}

.specials-home-h3:before {
    content: "";
    left: -30px;
    display: inline-block;
    position: relative;
    height: 27px;
    top: 14px;
    border-left: #D4D0CB dotted 1px;
}

.specials-home-h3-a:before {
    content: "";
    background: url(/images/hamburg.png) no-repeat left;
    margin-right: 10px;
    width: 20px;
    height: 16px;
    margin-top: -5px;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}

#mod_9 img {
    vertical-align: middle;
    word-wrap: break-word;
    float: left;
    margin-right: 20px;
    margin-bottom: 35px;
    clear: both;
    width: 150px !important;
    height: 150px !important;
}

.span6 h4, .h4, .span6 > h2 > span > span, .span6 > h2 > span, #mod_9 > h2 > span > span, #mod_9 > h2 {
    color: #4c993f !important;
    text-align: left !important;
    border-bottom: none !important;
    font-size: 18px !important;
    font-size: 1.8rem !important;
    font-weight: bold !important;
}

#mod_9 h2 {
    margin-top: 40px;
}

.specials-container h2 {
    line-height: 1;
    margin-top: 55px;
}

.specials-container p a img{
    vertical-align: middle;
    word-wrap: break-word;
    float: left;
    margin-right: 20px;
    margin-bottom: 35px;
    clear: both;
    width: 150px !important;
    height: 150px !important;  
}
